// axios
import request from '@/utils/request'
// 获取问卷类型
export function selectTestType(params) {
  return request({
    url: '/selectTestType',
    method: 'get',
    params,
    hideloading: false
  })
}
// 查询问卷列表
export function selectTesttCourseCenter(params) {
  return request({
    url: '/selectTesttCourseCenter',
    method: 'get',
    params,
    hideloading: false
  })
}

// 查询问卷列表及作业
export function selectTesttCourseCenter1(params) {
  return request({
    url: '/selectTesttCourseCenter1',
    method: 'get',
    params,
    hideloading: false
  })
}
